summaryrefslogtreecommitdiffstats
path: root/extra/source/emacspeak/emacspeak.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'extra/source/emacspeak/emacspeak.SlackBuild')
-rwxr-xr-xextra/source/emacspeak/emacspeak.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/extra/source/emacspeak/emacspeak.SlackBuild b/extra/source/emacspeak/emacspeak.SlackBuild
index 3235c94c5..f6d047731 100755
--- a/extra/source/emacspeak/emacspeak.SlackBuild
+++ b/extra/source/emacspeak/emacspeak.SlackBuild
@@ -1,5 +1,5 @@
#!/bin/sh
-# Copyright 2006, 2008, 2010 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2006, 2008, 2010, 2011 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -75,7 +75,7 @@ find . -perm 711 -exec chmod 755 {} \;
find . -perm 555 -exec chmod 755 {} \;
# Patch to use Tcl 8.5:
-zcat $CWD/emacspeak-32.0.tcl8.5.diff.gz | patch -p1 || exit 1
+zcat $CWD/emacspeak.tcl8.5.diff.gz | patch -p1 || exit 1
# Compile the main program against Emacs:
make config